
{% extends "layout/base.html" %}
      
        {% block content %}
        <h1>Portofolio</h1>
        <hr/>
		<img src="/static/Dennis Febri Dien.JPG" style="border-radius: 100%;" id="photoprofile">
        <section name="bio" class="w3-opacity-min w3-container w3-teal">
            <h2>Bio</h2>
            <p>
                {{content}}
            </p>	
        </section>
        <hr/>
        <section name="about_me" class="w3-opacity-min w3-container w3-teal">
            <h2>List</h2>
            <ul>
                {% for ii in about_me %}
                <li> {{ ii }} </li>
                {% endfor %}
            </ul>
        </section>
        <hr/>
	
		 <section name="form" class="w3-opacity-min w3-container w3-teal">
            <h2>Send Message</h2>
            <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
                {% csrf_token %}
                {{ message_form }}
                <br>
                <button type="submit" class="btn btn-default">Submit</button>
            </form>
        </section>
		
        {% endblock %}